/* Atom SASS Autocompile: Compile only SCSS with first-line commented */
/* Global colors */
/* 0px */
/* Global fonts */
/* 'Poppins', sans-serif (400,500) */
/* 'Dancing Script', cursive */
/* Sections, containers and boxes */
/* Note: Containers are the only children of .section. Optional: use max-width parameter within classes .container-lg (default), .container-md or .container-sm */
/* Note 2: Boxes are wrappers used for individual features, galleries etc. Boxes have defined top and bottom margins and are used only within .containers or as a container class (.container.box). */
/* Standard navigation */
/* #D1D1D1 */
/* #CCCCCC */
/* #AFAFAF */
/* #BBBBBB */
/* #000000 */
/* #F5F5F5 */
/* #E5E5E5 */
/* Text navigation */
/* Side navigation */
/* Toggle menu button */
/* Headings, page-headers, heading-blocks and leads */
/* Headlines */
/* Blockquotes */
/* Social boxes */
/* Gallery */
/* Buttons */
/* #000000 */
/* #FFFFFF */
/* Footer */
/* none */
/* underline */
/* #777777 */
/* $footer-dark-font-color */
/* none */
/* underline */
/* #C1C1C1 */
header {
  z-index: 3 !important; }

header.light {
  background: white; }

header .navbar-default {
  width: 100%;
  border-radius: 0; }

header .navbar-default .navbar-collapse, .navbar-default .navbar-form {
  display: inline-block !important; }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  color: inherit;
  background: inherit; }

.navbar-default .navbar-nav > .active > a:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1); }

header .nav.navbar-nav {
  margin-bottom: -4px; }

header .navbar-brand {
  padding-top: 0;
  padding-bottom: 0; }

header .dropdown-menu > li > a {
  padding: 5px 25px; }

header .navbar-header .navbar-brand .icon-block {
  display: flex;
  flex-direction: row;
  align-items: center; }

header .navbar-header .navbar-brand .icon-block > li .btn-dropdown .dropdown {
  left: initial;
  right: 0; }

header .navbar-header .navbar-brand .icon-block > * {
  position: relative;
  padding-left: 0; }

header .navbar-header .navbar-brand .icon-block > li > a,
header .navbar-header .navbar-brand .icon-block > li > .btn-dropdown > a.btn {
  min-height: 60px; }

header .navbar-header .navbar-brand .icon-block > li > .btn-dropdown > a.btn:hover,
header .navbar-header .navbar-brand .icon-block > li > .btn-dropdown > a.btn:focus,
header .navbar-header .navbar-brand .icon-block > li > .btn-dropdown > a.btn:active {
  border-radius: 0;
  box-shadow: 5px 0 10px -4px rgba(0, 0, 0, 0.1), -5px 0 8px -4px rgba(0, 0, 0, 0.1); }

header .navbar-header .navbar-brand .icon-block > li > .btn-dropdown.open > a.btn {
  border-bottom: 1px solid transparent; }

header .navbar-header .navbar-brand .icon-block > li > .btn-dropdown.open .dropdown {
  border: 1px solid transparent;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  z-index: 51;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1); }

header .btn {
  min-width: 50px;
  min-height: 50px; }

header .btn:active {
  box-shadow: none; }

header .btn-dropdown .dropdown {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important; }

header .btn-dropdown .dropdown ul {
  padding: 0; }

/* Search results with suggestions */
header .navbar .nav-search-box .table-full-width {
  width: 580px;
  position: absolute;
  top: 40px;
  background: white;
  z-index: 51; }

header .navbar .nav-search-box .table-full-width table.table-data tbody tr:hover td {
  background: white; }

header .navbar .nav-search-box .table-full-width table.table-data tbody td {
  border-top: 1px solid #eaeaea !important;
  text-align: left; }

header .navbar .nav-search-box .table-full-width table.table-data tbody td a {
  padding-left: 0;
  color: #CE0326;
  text-decoration: none; }

header .navbar .nav-search-box .table-full-width table.table-data tbody td a i {
  vertical-align: bottom; }

/* Breadcrumb in header */
header .breadcrumb-wrapper {
  background: #FBFBFB; }

header .breadcrumb-wrapper .breadcrumb a {
  color: #ffffff; }

header .breadcrumb-wrapper .breadcrumb li.dropdown:hover a {
  color: #f6ccd1; }

header .breadcrumb-wrapper .breadcrumb {
  padding: 0;
  margin: 0;
  background-color: inherit;
  border-radius: 0; }

header .breadcrumb-wrapper .breadcrumb li,
header .breadcrumb-wrapper .breadcrumb li a,
header .breadcrumb-wrapper .breadcrumb li i,
header .breadcrumb-wrapper .breadcrumb li a i {
  vertical-align: inherit;
  font-size: 12px;
  font-weight: normal; }
header .breadcrumb-wrapper .breadcrumb li.active a {
  font-weight: 600; }
header .breadcrumb-wrapper .breadcrumb li:before {
  content: none; }
header .breadcrumb-wrapper .breadcrumb > li > a:not(.btn) {
  line-height: 40px;
  padding-left: 10px;
  padding-right: 10px; }
header .breadcrumb-wrapper .breadcrumb li a.btn.btn-default {
  color: inherit;
  border: none;
  background: inherit;
  min-height: 40px;
  padding: 10px 30px 10px 15px; }
header .breadcrumb-wrapper .breadcrumb li a.btn.btn-default:hover,
header .breadcrumb-wrapper .breadcrumb li a.btn.btn-default:focus,
header .breadcrumb-wrapper .breadcrumb li a.btn.btn-default:active,
header .breadcrumb-wrapper .breadcrumb .btn-dropdown.open .dropdown {
  top: 95%;
  border: 0;
  border-radius: 4px;
  color: #f6ccd1;
  background: #ffffff; }
header .breadcrumb-wrapper .breadcrumb .btn-dropdown {
  float: none; }
header .breadcrumb-wrapper .breadcrumb .btn-dropdown.open > .btn {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  color: #f6ccd1;
  background: #ffffff; }
header .breadcrumb-wrapper .breadcrumb .btn-dropdown.open .dropdown ul li a {
  color: #f6ccd1; }
header .breadcrumb-wrapper .breadcrumb .btn-dropdown.open .dropdown ul li a:hover,
header .breadcrumb-wrapper .breadcrumb .btn-dropdown.open .dropdown ul li a:focus,
header .breadcrumb-wrapper .breadcrumb .btn-dropdown.open .dropdown ul li a:active {
  background: #fafafa; }

/* Cart */
.cart-with-label {
  position: relative; }

.cart-with-label .badge {
  position: absolute;
  top: 7px;
  left: 15px;
  padding: 2px 6px;
  font-size: 10px;
  background-color: #d0021b;
  color: white; }

.dropdown.cart .dropdown-menu {
  padding: 0px 20px 10px 20px; }
.dropdown.cart .table-full-width {
  margin-bottom: 0;
  min-width: 400px;
  max-width: 100%; }
.dropdown.cart .table-full-width table.table-data tbody tr:first-child td {
  border-top: none; }
.dropdown.cart .table-full-width table.table-data img {
  margin: 0 auto; }
.dropdown.cart .table-full-width table.table-data .modal-close {
  padding-left: 0; }

.table-full-width table.table-data tbody tr:hover td {
  background: transparent;
  cursor: initial !important; }

.table-full-width table.table-data tbody td img {
  border: 1px solid #eaeaea; }

/* end Cart */
/* on Page scroll */
.scroll-page header {
  position: fixed;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); }

.scroll-page .jsSetWidth {
  display: block; }

.scroll-page .breadcrumb-wrapper {
  display: none; }

/* Product detail */
.carousel-control {
  display: flex !important; }

@media all and (min-width: 767px) {
  .headline.headline-small {
    padding-top: 140px; } }
@media all and (min-width: 767px) and (max-width: 991px) {    
  header .navbar-default .navbar-nav > li > a .hidden-sm-only { display: none; } 		
}
@media all and (max-width: 991px) {
  header .navbar-default .navbar-nav > li > a {
    padding-left: 8px;
    padding-right: 8px; } }
@media all and (max-width: 991px) {
  header .phone, header .email {
    font-size: 13px; } }
@media all and (max-width: 767px) {
  header {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); }

  header .breadcrumb-wrapper {
    display: none; }

  header .navbar-header .navbar-brand .icon-block > li .btn-dropdown.cart .badge {
    position: relative;
    font-size: 15px;
    top: 5px; }

  header .navbar-header .navbar-brand .icon-block > li .btn-dropdown.cart .price {
    display: none; }

  body.scroll header {
    background: white; }

  body.scroll header .fixed-logo {
    display: inline-block !important; } }
